nlb-latest-transactions {
  .negative-margin-x {
    margin-right: -20px;
    margin-left: -20px;
  }

  .payment-border-bottom {
    //&:not(:last-child) {
    border-bottom: 1px solid $nlb-gray-c;
    //}
  }

  @media (min-width: 992px) and (max-width: 1280px) {
    .transaction-description {
      max-width: 220px;
    }
  }

  @media (min-width: 1281px) {
    .transaction-description {
      max-width: 270px;
    }
  }
}
